Subject: Re: [PATCH 00/11] Test on Windows - prequel

From: Johannes Sixt <[email-masked]>
Date: Thu, 19 Mar 2009 08:28:21 +0100

Junio C Hamano schrieb:
> Do you have an 11-patch series, or 10-patch series with a cover letter?  I
> am wondering what happened to [PATCH 11/11].

It's a 10-patch series, I still haven't learnt to count, and this
format-patch and send-email business causes me head-aches again and again
and again... ;)

I first prepared an 11-patch series, wrote the coverletter, then changed
my mind and prepared a 10-patch series, copied the coverletter including
the Subject: line without updating it.

-- Hannes